Tenant/Platforms
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get platforms available for a specific product
Returns a list of available platforms mapped by platform key for a given product.
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Path Parameters
productId*string
UUID of the product
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/v2/platforms/by-product/8ebfac95-50f4-422b-a257-6c6143b999c4"{ "platforms": { "web": { "projectTypeId": 1, "projectTypeName": "b2core", "platform": "web", "createdAt": "2023-05-16T21:36:30+04:00" }, "ios": { "projectTypeId": 2, "projectTypeName": "b2core-ios", "platform": "ios", "createdAt": "2023-05-16T21:36:30+04:00" } }}Empty
Empty
Empty